<!DOCTYPE html>
<html lang="fr" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">

<head>
<%- include('layout-head.html') -%>

    <%_ if (true === thymeleaf) { -%>
    <script th:inline="javascript">
        /*<![CDATA[*/
            var baseUrl = /*[[@{/}]]*/ '/';
            var locale = {
                language: 'fr',
                country: 'FR',
                full: 'fr_FR'
            };
        /*]]>*/
    </script>
    <%_ } -%>

    <%_ scripts.forEach(function (src) { -%>
    <script th:src="@{|${@appProperties.staticBasePath}<%= src %>|}" src="<%= staticBasePath %><%= src %>"></script>
    <%_ }); -%>

    <%_ if (true === thymeleaf) { -%>
    <meta th:replace="${links} ?: _" />
    <%_ } -%>

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->

    <%_ if (true === thymeleaf) { -%>
    <meta th:replace="${scripts} ?: _" />
    <%_ } -%>

    <script type="text/javascript" th:src="@{${@appProperties['feedbackUrl']}}" src="<%- feedBackDomain.replace(/\/$/, '') -%>/api/public/v1/feedback/widget.js" async="true"></script>

    <script id="tpl-alert" type="text/x-handlebars-template">
    <div class="alert alert-{{type}} alert-dismissible alert-sm" role="alert">
        <i class="fa fa-exclamation-triangle fa-lg"></i>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        {{message}}
    </div>
    </script>
</head>

<body>
<%- mainContent ? include(mainContent) : '' -%>
<%- include('footer.html') -%>
<%- include('cookie-bar.html') -%>
<%- include('browser.html') -%>
</body>

</html>